/* CSS Document */
.csc-textpic-caption {
	font-size: 11px;
	line-height: 15px
}
/* default styles for extension "tx_indexedsearch" */
.tx-indexedsearch .tx-indexedsearch-browsebox LI {
	display: inline;
	margin-right: 5px
}
.tx-indexedsearch .tx-indexedsearch-searchbox INPUT.tx-indexedsearch-searchbox-button {
	width: 100px
}
.tx-indexedsearch .tx-indexedsearch-searchbox INPUT.tx-indexedsearch-searchbox-sword {
	width: 150px
}
.tx-indexedsearch .tx-indexedsearch-whatis {
	margin-top: 10px;
	margin-bottom: 5px
}
.tx-indexedsearch .tx-indexedsearch-whatis .tx-indexedsearch-sw {
	font-weight: bold;
	font-style: italic
}
.tx-indexedsearch .tx-indexedsearch-noresults {
	text-align: center;
	font-weight: bold
}
.tx-indexedsearch .tx-indexedsearch-res .tx-indexedsearch-title, .tx-indexedsearch .tx-indexedsearch-res .tx-indexedsearch-result-count {
	background: #eeeeee
}
.tx-indexedsearch .tx-indexedsearch-res .tx-indexedsearch-descr {
	font-style: italic
}
.tx-indexedsearch .tx-indexedsearch-res .tx-indexedsearch-descr .tx-indexedsearch-redMarkup {
	color: red
}
.tx-indexedsearch .tx-indexedsearch-res .tx-indexedsearch-info {
	background: #eeeeff
}
.tx-indexedsearch .tx-indexedsearch-res .tx-indexedsearch-secHead {
	margin-top: 20px;
	margin-bottom: 5px
}
.tx-indexedsearch .tx-indexedsearch-res .tx-indexedsearch-secHead H2 {
	margin-top: 0px;
	margin-bottom: 0px
}
.tx-indexedsearch .tx-indexedsearch-res .tx-indexedsearch-secHead TABLE {
	background: #cccccc
}
.tx-indexedsearch .tx-indexedsearch-res .tx-indexedsearch-secHead TD {
	vertical-align: middle
}
.tx-indexedsearch .tx-indexedsearch-res .noResume {
	color: #666666
}
.tx-indexedsearch .tx-indexedsearch-category {
	background: #cccccc;
	font-size: 16px;
	font-weight: bold
}
/* Additional styles, needed for the tableless template_css.tmpl (styles don't conflict with the original template) */
.tx-indexedsearch .res-tmpl-css {
	clear: both;
	margin-bottom: 1em
}
.tx-indexedsearch .searchbox-tmpl-css LABEL {
	margin-right: 1em;
	width: 10em;
	float: left
}
.tx-indexedsearch .result-count-tmpl-css, .tx-indexedsearch .percent-tmpl-css {
	font-size: 0.9em;
	letter-spacing: 0;
	font-weight: normal;
	margin-top: -1.2em;
	float: right
}
/* default styles for extension "tx_cssstyledcontent" */
/* Captions */
DIV.csc-textpic-caption-r .csc-textpic-caption {
	text-align: right
}
/* Needed for noRows setting */
DIV.csc-textpic DIV.csc-textpic-imagecolumn {
	float: left;
	display: inline
}
/* Border just around the image */
DIV.csc-textpic-border DIV.csc-textpic-imagewrap .csc-textpic-image IMG {
	border: 1px solid #cfcfcf;
	padding: 0px 0px
}
DIV.csc-textpic-imagewrap {
	padding: 0
}
/* DIV: This will place the images side by side */
/* UL: This will place the images side by side */
DIV.csc-textpic DIV.csc-textpic-imagewrap UL {
	list-style: none;
	margin: 0;
	padding: 0
}
DIV.csc-textpic DIV.csc-textpic-imagewrap UL LI {
	float: left;
	margin: 0;
	padding: 0
}
/* DL: This will place the images side by side */
/* FE-Editing Icons */
DL.csc-textpic-image DT {
	margin: 0;
	display: inline
}
/* Clearer */
/* Margins around images: */
/* Pictures on left, add margin on right */
DIV.csc-textpic-left DIV.csc-textpic-imagewrap .csc-textpic-image,
DIV.csc-textpic-intext-left-nowrap DIV.csc-textpic-imagewrap .csc-textpic-image,
DIV.csc-textpic-intext-left DIV.csc-textpic-imagewrap .csc-textpic-image {
	display: inline; /* IE fix for double-margin bug */
	margin-right: 10px
}
/* Pictures on right, add margin on left */
DIV.csc-textpic-right DIV.csc-textpic-imagewrap .csc-textpic-image,
DIV.csc-textpic-intext-right-nowrap DIV.csc-textpic-imagewrap .csc-textpic-image,
DIV.csc-textpic-intext-right DIV.csc-textpic-imagewrap .csc-textpic-image {
	display: inline; /* IE fix for double-margin bug */
	margin-left: 10px
}
/* Pictures centered, add margin on left */
/* Space below each image (also in-between rows) */
DIV.csc-textpic DIV.csc-textpic-imagewrap .csc-textpic-image {
	margin-bottom: 5px
}
DIV.csc-textpic-equalheight DIV.csc-textpic-imagerow {
	margin-bottom: 5px;
	display: block
}
/* Positioning of images: */
/* Above */
/* Center (above or below) */
DIV.csc-textpic-center DIV.csc-textpic-imagewrap {
	margin: 0 auto
}
/* Right (above or below) */
DIV.csc-textpic-right DIV.csc-textpic-text {
	clear: right
}
/* Left (above or below) */
DIV.csc-textpic-left DIV.csc-textpic-text {
	clear: left
}
/* Left (in text) */
/* Right (in text) */
/* Right (in text, no wrap around) */
DIV.csc-textpic-intext-right-nowrap DIV.csc-textpic-imagewrap {
	float: right;
	clear: both
}
/* Ruler (before or after) */
DIV.csc-frame-rulerBefore, DIV.csc-frame-rulerAfter {
	border-bottom: 1px solid #374EA2;
	margin-bottom: 1em;
	margin-top: 1em
}
/* Ruler (before or after) */
/* Right content*/
.right DIV.csc-frame-rulerBefore, .right DIV.csc-frame-rulerAfter {
	background-image: url(../global_gfx/linie_rechteSpalte.gif);
	background-repeat: no-repeat;
	height: 8px;
	margin-top: 0.5em;
	margin-bottom: 0.5em;
	border-bottom: 0px solid
}
/* Hide from IE5-mac. Only IE-win sees this. \*/
/* End hide from IE5/mac */
/* Left (in text, no wrap around) */
DIV.csc-textpic-intext-left-nowrap DIV.csc-textpic-imagewrap {
	float: left;
	clear: both
}
/* Hide from IE5-mac. Only IE-win sees this. \*/
/* End hide from IE5/mac */
DIV.csc-textpic-caption-c .csc-textpic-caption, DIV.csc-textpic-center {
	text-align: center
}
DIV.csc-textpic IMG, DIV.csc-textpic DIV.csc-textpic-imagewrap DL.csc-textpic-image DD IMG {
	border: none
}
DIV.csc-textpic-above DIV.csc-textpic-text, DIV.csc-textpic-clear, DIV.csc-textpic DIV.csc-textpic-imagerow {
	clear: both
}
DIV.csc-textpic-right DIV.csc-textpic-imagewrap, DIV.csc-textpic-intext-right DIV.csc-textpic-imagewrap {
	float: right
}
* html DIV.csc-textpic-intext-right-nowrap .csc-textpic-text, * html DIV.csc-textpic-intext-left-nowrap .csc-textpic-text {
	height: 1%
}
.tx-indexedsearch .info-tmpl-css dd.item-mtime, .tx-indexedsearch .info-tmpl-css dd.item-path, DIV.csc-textpic DIV.csc-textpic-imagewrap DL.csc-textpic-image DT, DIV.csc-textpic DIV.csc-textpic-imagewrap DL.csc-textpic-image DD {
	float: none
}
DIV.csc-textpic-caption-l .csc-textpic-caption, DIV.csc-textpic-center DIV.csc-textpic-imagewrap .csc-textpic-image, DIV.csc-textpic-center DIV.csc-textpic-imagewrap .csc-textpic-image, DIV.csc-textpic-center DIV.csc-textpic-text {
	text-align: left
}
DIV.csc-textpic DIV.csc-textpic-imagewrap DL.csc-textpic-image, DIV.csc-textpic-left DIV.csc-textpic-imagewrap, DIV.csc-textpic-intext-left DIV.csc-textpic-imagewrap, .tx-indexedsearch .info-tmpl-css dt, .tx-indexedsearch dl.info-tmpl-css dd, DIV.csc-textpic DIV.csc-textpic-imagewrap DIV.csc-textpic-image {
	float: left
}
DL.csc-textpic-image DD, DIV.csc-textpic DIV.csc-textpic-imagewrap .csc-textpic-image .csc-textpic-caption, DIV.csc-textpic DIV.csc-textpic-imagewrap .csc-textpic-image IMG, P.csc-caption, DL.csc-textpic-image {
	margin: 0
}
.external-link-new-window img, .external-link img, .mail img, .internal-link img, .internal-link-new-window img {
	border: 0px
}
DIV.csc-textpic-imagerow {
	margin-bottom: 10px
}
/* default styles for extension "tt_news" */
/*-----------------------------------  clearer  -----------------------------------*/
/* prevent floated images from overlapping the div-containers they are wrapped in  */
.news-list-container HR.clearer, .news-single-item HR.clearer, .news-latest-container HR.clearer{
	clear: right;
	height: 1px;
	border: 1px solid ##CFCFCF
}
.news-latest-container HR.clearer {
	clear: left
}
.clear {
	clear: both
}
/*-----------------------------------  tt_news LATEST view  -----------------------------------*/
.news-latest-container {
	:  /*border:1px solid #333;
	background-color:#BBE53A;*/
}
.news-latest-container H2,.news-latest-gotoarchive {
	font-size: 12px;
	color: #374EA2;
	padding: 2px 5px;
	display: block;
	background-color: #e6e6e6;
	margin-left: -5px;
	margin-right: -5px;
	border-bottom: 1px solid #FFF
}
.news-latest-gotoarchive {
	:  /*font-weight:bold;
	margin-top:5px;*/
}
.news-latest-gotoarchive A:LINK, .news-latest-gotoarchive A:VISITED, .news-latest-gotoarchive A:HOVER {
	:  /*color:#fff;*/
}
.news-latest-gotoarchive A {
	:  /*color:#fff;*/
}
.news-latest-title {
	font-size: 12px; /*border-bottom: 1px solid #666666;*/
	font-weight: bold;
	margin-bottom: 5px
}
	.news-latest-title a {
	text-decoration: none
}
.news-latest-item {
	height: 1%; /* IE hack */
	line-height: 1.3;
	/* IE hack end */
	padding: 3px
}
.news-latest-item IMG {
	margin-bottom: 5px;
	margin-right: 5px;
	border: 1px solid #cfcfcf;
	float: left
}
.news-latest-image {
	float: right;
	clear: right;
	padding-left: 5px
}
.news-latest-category IMG {
	float: none;
	border: none;
	margin: 0px
}
.news-latest-date {
	text-align: right; /*float: right;*/
	font-weight: bold;
	font-size: 10px
}
.news-latest-date,.news-latest-morelink,.news-latest-category {
}
.news-latest-morelink {
	font-size: 11px; /*height:12px;*/
	text-align: right;
	border-bottom: 1px solid #FFF
}
.news-latest-morelink A {
	text-decoration: none
}
/*--------------------------------- tt_news LIST view  -----------------------------------*/
.news-list-container {
	:  /*border:1px solid #000;
	background-color:#BBE53A;*/
}
.news-list-item {
	height: 1%; /* IE hack */
	line-height: 1.3;
	/* IE hack end */
	padding: 3px;
	margin: 3px
}
.news-list-title {
	border-bottom: 1px solid #666666;
	font-size: 12px;
	font-weight: bold;
	margin-bottom: 5px
}
	.news-list-title a {
	text-decoration: none
}
.news-search-form {
	padding: 3px;
	margin-bottom: 5px;
	border: 1px solid #666;
	background-color: #F9FFE5
}
.news-search-emptyMsg{
	margin: 0px
}
.news-search-form FORM {
	margin: 0px
}
.news-list-container H3 {
	margin-bottom: 5px;
	padding: 2px;
	border-bottom: 1px solid #fff
}
.news-list-container H3 A:LINK,.news-list-container H3 A:VISITED,.news-list-container H3 A:HOVER {
	color: #374ea2;
	padding-left: 2px
}
.news-list-container H3 A {
	color: #fff
}
.news-list-container P {
}
.news-list-date {
	text-align: right;
	font-weight: bold;
	font-size: 10px
}
.news-list-imgcaption {
	float: right;
	padding-top: 3px;
	padding-right: 3px;
	font-size: 9px
}
.news-list-container IMG {
	float: right;
	border: 1px solid #cfcfcf;
	margin-bottom: 5px;
	margin-right: 2px;
	margin-left: 5px
}
.news-list-category IMG {
	float: none;
	border: none;
	margin: 0px
}
.news-list-morelink,.news-list-category {
	font-size: 9px
}
.news-list-morelink {
	margin-bottom: 3px
}
.news-list-browse {
	text-align: center
}
/*---------------------------------  tt_news Page-Browser ---------------------------------*/
.tx-ttnews-browsebox {
	margin: 3px;
	border: 1px solid #666;
	padding: 3px;
	background-color: #E6E6E6
}
.tx-ttnews-browsebox TD {
	font-size: 10px
}
.tx-ttnews-browsebox-strong, .tx-ttnews-browsebox-SCell {
	font-weight: bold
}
.tx-ttnews-browsebox-SCell P,.tx-ttnews-browsebox TD P{
	margin: 0px
}
.tx-ttnews-browsebox-SCell {
	background-color: #CCCCCC;
	border: 1px solid #666
}
.news-search-emptyMsg {
	font-size: 11px;
	margin-left: 10px
}
	/*--------------------------------- tt_news SINGLE view  ---------------------------------*/
.news-single-item {
	padding: 5px;
	margin-bottom: 5px
}
.news-single-item H2 {
	font-size: 14px;
	font-weight: bold;
	color: #85A600;
	margin-bottom: 0px;
	line-height: 120%
}
.news-single-item H3 {
	margin-bottom: 1em;
	font-size: 12px;
	line-height: 140%;
	font-weight: bold
}
.news-single-img {
	float: right;
	margin-left: 5px
}
.news-single-imgcaption {
	padding: 3px 0;
	clear: both;
	font-size: 10px
}
.news-single-title {
	border-bottom: 1px solid #666666;
	font-size: 14px;
	font-weight: bold;
	margin-bottom: 5px;
	font-weight: bold
}
.news-single-category {
	float: right
}
.news-single-backlink {
	border-top: 1px solid #666666
}
.news-single-backlink, .news-single-backlink a {
	font-weight: bold;
	font-size: 10px;
	margin-bottom: 15px;
	margin-top: 10px
}
.news-single-timedata {
	float: right;
	font-weight: normal
}
.news-single-timedata, .news-single-author {
	font-size: 11px
}
.news-single-author {
	padding-bottom: 3px
}
.news-single-additional-info {
	background-color: #E6E6E6;
	/*	clear: both;*/
	margin-top: 15px;
	border: 1px solid #666;
	padding: 3px;
	padding-bottom: 0px
}
.news-single-related,.news-single-files,.news-single-links {
	border: 1px solid #666;
	margin: 0px;
	margin-bottom: 3px;
	padding: 3px;
	background-color: #E6E6E6
}
.news-single-related DD, .news-single-links DD, .news-single-files DD {
	margin-left: 20px
}
.news-single-related DT, .news-single-links DT, .news-single-files DT {
	font-weight: bold;
	font-size: 11px;
	margin-left: 5px;
	width: 90%
}
/*--------------------------------- tt_news Archivemenu (AMENU) --------------------------------- */
.news-amenu-container {
	margin-top: 10px;
	padding: 3px
}
.news-amenu-container LI {
	padding-bottom: 1px
}
.news-amenu-container UL {
	padding: 3px;
	margin-top: 5px;
	margin-left: 0px!important;
	margin-bottom: 0px;
	/*border:1px solid #666;
	background-color:#F9FFE5;*/
	list-style-type: none
}
.news-amenu-container H2 {
	padding: 3px
}
.news-amenu-item-year {
	font-weight: bold;
	border-bottom: 1px solid #666;
	padding: 2px
}
/*--------------------------------- tt_news Categorymenu (CATMENU) --------------------------------- */
.news-catmenu {
	padding: 5px;
	margin: 10px 0px 10px 10px;
	border: 1px solid #666;
	background-color: #F9FFE5
}
.news-catmenu-header {
	font-size: 11px;
	font-weight: bold
}
.news-catmenu DIV {
	font-size: 10px;
	white-space: nowrap
}
.news-catmenu DIV img, .news-catmenu img, .news-catmenu-header img {
	margin: 0px;
	padding: 0px;
	vertical-align: middle
}
.news-catmenu-ACT {
	font-weight: bold
}
/*  Styles for catmenu mode "nestedWraps" */
.level1 {
	padding: 1px;
	padding-left: 10px;
	background-color: #ebf8bf;
	border-left: 1px solid #666;
	border-top: 1px solid #666
}
.level2 {
	padding: 1px;
	padding-left: 10px;
	background-color: #ddf393;
	border-left: 1px solid #666
}
.level3 {
	padding: 1px;
	padding-left: 10px;
	background-color: #cae46e;
	border-left: 1px solid #666;
	border-top: 1px solid #666
}
.level4 {
	padding: 1px;
	padding-left: 10px;
	background-color: #b0cb51;
	border-left: 1px solid #666
}
/* default styles for extension "tx_newloginbox_pi3" */
.tx-newloginbox-pi1 th {
	padding: 0 5px 0 0;
	white-space: nowrap;
	font-weight: normal;
	text-align: left;
	color: #666666;
}
.tx-newloginbox-pi1 label {
	font-size: 11px;
}
input#user, input#pass {
	width: 110px;
	border: 1px solid #CFCFCF;
	margin: 2px 0;
	font-size: 11px;
	padding-left: 2px;
	font-size: 12px;
	font-family: Arial, Helvetica, sans-serif;
}
tfoot input {
	width: 115px;
	font-size: 10px; font-family: Verdana, Arial, Helvetica, sans-serif;
}

